Первыми перестанут поддерживать IE6 сервисы Google Docs и Google Sites. C 1 марта, говорится в заявлении компании, пользователи IE6, пытающиеся работать с Docs или Sites, могут обнаружить, что некоторые функции уже перестали действовать, как было задумано. Компания предлагает пользователям перейти на Internet Explorer 7, Mozilla Firefox 3.0, Google Chrome 4.0, Safari 3.0 или более свежие версии этих браузеров.

Следует отметить, что именно уязвимость в браузере IE6 сыграла ключевую роль в недавней атаке на внутреннюю сеть Google.

По данным StatCounter, браузеру Internet Explorer 6 все еще принадлежит около 18% рынка браузеров.

Поделитесь материалом с коллегами и друзьями